Subject: Requested info

From: <[email-masked]>
Date: Sat, 13 Oct 2007 06:13:52 -0400

PPYH Changes Direction & Restructures Company.

Physical Property Holdings Inc.
PPYH
$0.25

Following their change in direction, PPYH is moving fast with there new
plans. Their acquisitions are already making news as they sweep through
the HK market with there target list. You wont want to let this one pass
once you have read up on it. Call your broker and get him moving Monday.